@import url('https://fonts.googleapis.com/css2?family=Tai+Heritage+Pro:wght@400;700&display=swap');
body{
    flex: 1;
    background-image: linear-gradient( rgb(207, 191, 10) , rgb(238, 158, 10),);
    font-family: 'Tai Heritage Pro';
    background-repeat: no-repeat;
    height: 100vh;
}
.login{
    height: 90vh;
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;

    form{
        display: flex;
        flex-direction: column;
        align-items: center;
        background-color: rgb(109, 146, 233);
        width: 100vh;
        height: 70vh;
        border-radius: 10px;
        box-shadow: rgb(222, 112, 57);
        padding-bottom: 30px;

        img{
            margin-top: 20px;
            height: 100px;
            width: 100px;
        }

        input{
            justify-content: center;
            align-items: center;
            text-align: center;
            border-radius: 15px;
            width:60%;
            height: 40px;
            margin: 8px;
        }
        button{
            width: 60%;
            height: 40px;
            border-radius: 50px;
            border: none;
            background-color: rgb(247, 136, 73);
            color: white;
            font-weight: bold;
            cursor: pointer;
            margin-top: 10px;
            margin-bottom: 5px;
        }
        span{
            font-size: 12px;
            color: rgb(240, 19, 19);
            margin-top: 10px;
        }
    }
}